prefix=/target
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango Cairo
Description: Cairo rendering support for Pango
Version: 1.12.3
Requires: pango cairo 
Libs: -L${libdir} -lpangocairo-1.0 -lfontconfig -lfreetype -lz
Cflags: -I${includedir}/pango-1.0
